.shadow__none { box-shadow: none !important;}
.text-shadow__green { text-shadow: 0px 0px 15px #5E702F; }
.box-shadow__dark { box-shadow: 2px 9px 24px rgba(0, 0, 0, 0.15) !important; }
.box-shadow__dark2 { box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12) !important; }
.box-shadow__light { box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12) !important; }
.box-shadow__inset__light { box-shadow: 0px -4px 4px rgba(0, 0, 0, 0.12) !important;}


/* LEAFLET */
.leaflet-tooltip { box-shadow: none !important; font-size: 1rem !important; }